.ls-basemedia img,
#holder-ff808082277269d701279aadb4bd0123 img {
	border: none;
	margin: 0 !important; padding: 0 !important;
}

.ls-altmedia a img{ margin-top: 1px; }
.ls-basemedia img { margin-top: 0 !important;}

#holder-ff808082277269d701279aadb4bd0123 {
	position: absolute;
	width: 268px !important;
	height: 280px;
	margin: 0; padding: 0;
	background: none;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-menu-no-vi { display: none; }

#holder-ff808082277269d701279aadb4bd0123 .ls-item .ls-menu-vi { display: none; }

#holder-ff808082277269d701279aadb4bd0123 .ls-menu {
	width: 268px !important;
	height: 280px;
	margin: 0; padding: 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-item {
	width: 235px !important; /* STANDARDS */
	/* width: 268px !important; QUIRKS */
	color: #363636;
	padding-left: 33px;
	font-size: 12px;
	background-position: top left;
	background-repeat: no-repeat;
	background-color: transparent;
}

/* First Item */
#holder-ff808082277269d701279aadb4bd0123 .ls-item-2 {
	height: 29px;
	line-height: 20px;
	background-image: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/item1.png');
}

/* Second Item */
#holder-ff808082277269d701279aadb4bd0123 .ls-item-3 {
	height: 27px;
	line-height: 21px;
	background-image: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/item2.png');
}

/* Third Item */
#holder-ff808082277269d701279aadb4bd0123 .ls-item-4 {
	height: 34px; /* STANDARDS */
	/* height: 42px; QUIRKS */
	padding-top: 8px;
	background-image: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/item3.png');
}

/* Fourth Item */
#holder-ff808082277269d701279aadb4bd0123 .ls-item-5 {
	height: 44px;
	line-height: 35px;
	background-image: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/item4.png');
}

#holder-ff808082277269d701279aadb4bd0123 .ls-item-on,
#holder-ff808082277269d701279aadb4bd0123 .ls-item-crumb {
	font-weight: bold;
	color: #b91e70;
}

/* CTA */
#holder-ff808082277269d701279aadb4bd0123 .ls-item-first {
	width: 236px !important; /* STANDARDS */
	/* width: 268px !important; QUIRKS */
	height: 83px; /* STANDARDS */
	/* height: 118px; QUIRKS */
	padding-top: 35px;
	padding-left: 32px;
	background-image: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/cta.png');
}

#holder-ff808082277269d701279aadb4bd0123 .ls-item-first .ls-eyebrow {
	font-size: 9px;
	color: #363636;
	font-weight: normal;
}

/* Powered By */
#holder-ff808082277269d701279aadb4bd0123 .ls-item-last {
	width: 235px !important; /* STANDARDS */
	/* width: 268px !important; QUIRKS */
	height: 20px;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9000px;
	background-image: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/poweredby.png');
}


/* SUBMENU STYLES */

#holder-ff808082277269d701279aadb4bd0123 .ls-holder {
	width: 214px !important;
	height: auto;
	padding-bottom: 2px;
	background: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/subholder.png') bottom left no-repeat transparent;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-holder .ls-menu {
	width: 193px !important; /* STANDARDS */
	/* width: 214px !important; QUIRKS */
	height: auto;
	padding: 14px 15px 0px 6px;
	background: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/submenu.png') top left no-repeat transparent;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-holder .ls-menu .ls-item {
	position: relative;
	width: 181px !important; /* STANDARDS */
	/* width: 193px !important; QUIRKS */
	height: auto;
	padding: 0 0 25px 12px;
	color: #363636;
	font-size: 11px !important;
	font-weight: normal;
	line-height: 12px;
	text-indent: 0;
	background: transparent;
}

/* Large Headers */
#holder-ff808082277269d701279aadb4bd0123 .ls-holder .ls-menu .ls-item .ls-strong {
	display: block;
	color: #363636;
	font-size: 13px !important;
	line-height: 13px;
	margin-bottom: 1px;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-holder .ls-menu .ls-item .ls-strong .ls-em {
	font-style: italic !important;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-holder .ls-menu .ls-item-on {
	color: #363636;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-item-2 .ls-holder .ls-menu .ls-item-on,
#holder-ff808082277269d701279aadb4bd0123 .ls-item-3 .ls-holder .ls-menu .ls-item-on,
#holder-ff808082277269d701279aadb4bd0123 .ls-item-5 .ls-holder .ls-menu .ls-item-on {
	color: #b91f70;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-holder .ls-menu .ls-item-on .ls-strong {
	font-weight: bold;
	color: #b91f70;
}

/* Submenu VIs */
#holder-ff808082277269d701279aadb4bd0123 .ls-item-4 .ls-holder .ls-menu .ls-item .ls-menu-no-vi {
	position: absolute;
	top: 3px !important; left: 2px !important;
	display: block;
	width: 5px;
	height: 9px;
	font-size: 1px !important;
	line-height: 1px;
	text-indent: -9000px;
	background: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/vi.png') top left no-repeat;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-item-4 .ls-holder .ls-menu .ls-item-first .ls-menu-no-vi {
	top: 2px !important;
}

/* Submenu CTA */
#holder-ff808082277269d701279aadb4bd0123 .ls-holder .ls-menu .ls-item .ls-cta {
	position: absolute;
	left: 12px !important; bottom: 12px !important;
	display: block;
	width: auto;
	height: 11px !important;
	font-size: 11px !important;
	font-weight: bold;
	padding-right: 13px;
	color: #b91f70;
	background: url('http://imagecache.linkstorm.net/images/ibmc/gnrc/subcta.png') top right no-repeat;
}

/* Submenu 1 */

#holder-ff808082277269d701279aadb4bd0123 .ls-item-2 .ls-holder {
	top: 115px !important; left: -200px !important;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-item-2 .ls-holder .ls-menu {
	width: 203px !important; /* STANDARDS */
	/* width: 214px !important; QUIRKS */
	height: auto;
	padding: 14px 5px 0px 6px;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-item-2 .ls-holder .ls-menu .ls-item {
	width: 187px !important; /* STANDARDS */
	/* width: 203px !important; QUIRKS */
	height: auto;
	padding: 0 8px 25px 8px;
}

#holder-ff808082277269d701279aadb4bd0123 .ls-item-2 .ls-holder .ls-menu .ls-item .ls-cta {
	left: 8px !important;
	bottom: 12px !important;
}

/* Submenu 2 */

#holder-ff808082277269d701279aadb4bd0123 .ls-item-3 .ls-holder {
	top: 143px !important; left: -200px !important;
}

/* Submenu 3 */

#holder-ff808082277269d701279aadb4bd0123 .ls-item-4 .ls-holder {
	top: 95px !important; left: -200px !important;
}

/* Submenu 4 */

#holder-ff808082277269d701279aadb4bd0123 .ls-item-5 .ls-holder {
	top: 216px !important; left: -200px !important;
}

/* Hide Extra CFOs */

#holder-ff808082277269d701279aadb4bd0123 .ls-item-4 .ls-holder .ls-item-3,
#holder-ff808082277269d701279aadb4bd0123 .ls-item-4 .ls-holder .ls-item-4 {
	display: none;
} 